config-server-git: test
#application-test-begin
#这里后续添加公共参数值
liquidnet:
  secret:
    passwd-salt: NTZiYzg4
  security:
    username: user
    password: user123
  jwt:
    secret: qZHglvNP0n0aOOckHiQXq5JMD468J4eG
    expire-ttl: 43200
    refresh-ttl: 525600
    blacklist_grace_period: 5
  mysql:
    urlHostAndPort: 39.107.71.112:3308
    username: root
    password: Zhengzai@rd2U#
  rabbitmq:
    host: 101.201.127.58
    port: 5672
    username: admin
    password: admin
    virtual-host: liquidnet
    adam:
      host: rabbitmq.zhengzai.tv
      port: 5672
      username: admin
      password: admin
      virtual-host: liquidnet
  knife4j:
    disable: false
  redis:
    kylin:
      database: 255
      dbs: 0,256
      host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
      port: 6380
      password: PO@B!Iud32
    slime:
      database: 255
      dbs: 0,256
      host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
      port: 6380
      password: PO@B!Iud32
    dragon:
      database: 255
      dbs: 0,256
      host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
      port: 6380
      password: PO@B!Iud32
    sweet:
      database: 255
      dbs: 0,256
      host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
      port: 6380
      password: PO@B!Iud32
    adam:
      database: 255
      dbs: 0,256
      host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
      port: 6380
      password: PO@B!Iud32
    candy:
      database: 255
      dbs: 0,256
      host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
      port: 6380
      password: PO@B!Iud32
  mongodb:
    host: 39.107.71.112:27017
    port: 27017
    user: admin
    pwd: S&y$6d*JwJ
  service:
    adam:
      url-pay:
        pay: http://testdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://testdragon.zhengzai.tv/dragon/pay/checkOrder
        callback: http://testadam.zhengzai.tv/adam/member/order/callback
      url: http://testadam.zhengzai.tv
    kylin:
      url-pay:
        pay: http://testdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://testdragon.zhengzai.tv/dragon/pay/checkOrder
        localUrl: http://testkylin.zhengzai.tv/kylin/order/syncOrder
      url: http://testkylin.zhengzai.tv/kylin
    candy:
      url: http://testcandy.zhengzai.tv/candy
    stone:
      url: http://teststone.zhengzai.tv/stone
    order:
      adam:
        url: http://testadam.zhengzai.tv/adam
      url-pay:
        pay: http://testdragon.zhengzai.tv/dragon/pay/dragonPay
        check: http://testdragon.zhengzai.tv/dragon/pay/checkOrder
        localUrl: http://testorder.zhengzai.tv/order/order/syncOrder
    dragon:
      notifyUrl: https://testdragon.zhengzai.tv/dragon
    platform:
      url: http://testplatform.zhengzai.tv
    sweet:
      url: http://testsweet.zhengzai.tv
    chime:
      url: http://testchime.zhengzai.tv
    other:
      ticketSystemUrl: http://dev-report.capapiao.com/
      appId: 11920532
      secret: 0854C2FFE6BED88E1E21E7F5BAF988CDF9D81D38
    executor-main:
      xxl:
        admin:
          #addresses: 172.17.121.166:8090
          addresses: 192.168.96.147:8090
  client:
    admin:
      phpPayUrl: http://testdragon.zhengzai.tv
      phpMallUrl: https://testmall.zhengzai.tv
      platformUrl: https://testplatform.zhengzai.tv
      h5Url: https://testm.zhengzai.tv
  aliyun:
    dypns:
      accessKeyId: LTAI4FvoqxJUT5T1ydJSyhUn
      accessKeySecret: WNCgFn9dSjnoDdej2YTvR0v0216WWU
    dysms:
      accessKeyId: LTAI5tHt7yvm97G8zxackcMK
      accessKeySecret: xC3i5qEptJ3JIIRaYLaKvhk4gVASfl
    oss:
      imgUrl: "https://img.zhengzai.tv/"
      appUrl: "https://app.zhengzai.tv/"
      endpoint: http://oss-cn-hangzhou.aliyuncs.com
      accessKeyId: LTAI4FxrURzMvvu9reFgwY5o
      accessKeySecret: Ym5tfAxOf2zX20MgjikLI3Wz3tlwVV
  wechat:
    service:
      zhengzai:
        appid: wx3498304dda39c5a1
        secret: a1307fab0a5f2380086a7c636f7339ea
        token: tftipg1427706847
        aeskey: LwVpmpuOcl7Mi3mtfQgBol11MsmMCATIqbPgHrEpDzx
      zhengzaiActivity:
        appid: wx769aa9167bef9ce2
        secret: bebccc204b9472ba41661372b197eb81
      modernsky:
        appid: wx6bf7999941a06d15
        secret: a12012b31307a539719dbe4d137ca45a
      test:
        appid: wxc7edcfdcb28e21f6
        secret: 554c17cea13dffa05c290e7e722665ac
    applet:
      zhengzai:
        appid: wx4732efeaa2b08086
        secret: 94562c1f92da1b6cb3f1327c8842c6d3
      strawberry:
        appid: wx08b852ade69f8019
        secret: 0aac285fd1fbc6aa4e562b7ad81de392
      five:
        appid: wxb5371c8c95226957
        secret: a6a909ae1ab25a79d4addd154eafbb7e
      mdsk:
        appid: wxc278ddf30f515188
        secret: 21c0daa5d7d323f86c70c29db3c0613b
  umeng:
    ios:
      appkey: 54fe819bfd98c546b50004f0
      appMasterSecret: fsls9dv1vwyemqdv9lidjfppk37nmssa
    android:
      appkey: 5c6cf6cbb465f592e4000bae
      appMasterSecret: dmsho74wlpd1hp7vrwp9bjehzwo29pza
  shumei:
    url:
  easemob:
    api-url: https://a1.easemob.com
    org-name: 1106210901175651
    app-name: demo
    client-id: YXA6x4Xs7cYDQcOv6BPuM3hUDA
    client-secret: YXA6olr2qaW65xlkFixS81kiWnplrW4
  express:
    shunfeng:
      url: "https://butler-dev.sit.sf-express.com"
      sk: 21e9a70f677a2bf29dfa2b3bead4f018
      appid: 557104628450889728
      custid: 7551234567
      jCompany: 北京正在映画互联网有限公司
      jContact: 摩登天空票务部
      jTel: 4006310750
      jProvince: 北京
      jCity: 北京市
      jAddress: 朝阳区广渠路1号北京市商业储运公司3-12号 摩登天空
      expressType: 2 # 默认顺丰特快
      depositumInfo: 演出纸质票


#application-test-end
